/* CSS Document */
body{
	padding:0; margin:0; background:url(images/thread_bg.jpg) repeat-x #000; color:#A5A5A4;
	}
div, ul, h1, h2, h3, h4, p, img, form{
	padding:0; margin:0;
	}
ul{
	list-style-type:none;
	}
.blank{
	font-size:0px; clear:both; line-height:0px;
	}
/*--------------------------------header pan---------------------------*/
#headerPan{
	width:612px; margin:0 auto 0 auto; height:120px;
	}
#headerPan ul{
	width:537px; margin:0 0 0 139px; display:block; height:21px;
	}
#headerPan ul li{
	display:block; float:left; height:21px; margin:0; padding:0;
	}
#headerPan ul li a{
	font: bold 12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:0 14px 0 14px; color:#EAEAEA;
	background-color:#242424; text-decoration:none; margin:0; height:21px;
	}
#headerPan ul li a:hover{
	color:#EAEAEA; background-color:#0867C3;
	}
#headerPan h1{
    background:url(images/logo.png) no-repeat;
	font: bold 72px Impact, Arial, Helvetica, sans-serif; margin:48px 0 0 0px;  width:612px; height:94px;
	}
#headerPan form{
	width:397px; height:46px; background:url(images/search_bg.gif) no-repeat 0 0; margin:125px 0 0 84px; font-size:0;
	padding:0;
	}
#headerPan form label{
	font:24px/26px Arial, Helvetica, sans-serif; color:#CBCBCB; margin:8px 0 0 64px; float:left;  padding:0;
	font-weight:normal; background-color:#000000;
	}
#headerPan form input{
	width:158px; height:22px; display:block; background-color:#171717; border:#494949 1px solid; color:#ACACAC;
	float:left; margin:12px 0 0 20px; padding:0 0 0 5px;
	}
#headerPan form input.button{
	width:31px; height:23px; background:url(images/search_button.gif) no-repeat 0 0; float:left; cursor:pointer; border:none;
	}
/*----------------------------------body part----------------*/
#mainBody{
	width:612px; margin:24px auto 0 auto; 
	}
/*-------------left side------*/
#leftPan{
	width:161px; color:#B6B6B5; background:url(images/left_side_up.gif) no-repeat 0 0 #171717; padding:19px 0 0 0; float:left;	
	}
#leftPan p{
	background:url(images/left_side_down.gif) no-repeat bottom left; height:8px; font-size:0; display:block;
	}
#leftPan h2{
	background:url(images/services_icon.png) no-repeat 0 0 #171717; color:#fff; width:90px; height:36px; display:block;
	margin:0px 0 0 15px; font: normal 24px/34px Arial, Helvetica, sans-serif; padding: 0 0 0 40px;
	}
#leftPan ul{
	width:129px; display:block; margin:6px 0 24px 25px; font-size:0;
	}
#leftPan ul li{
	background:url(images/left_side_arrow.gif) no-repeat 0 9px; padding: 0 0 0 11px; display:block; height:24px;
	}
#leftPan ul li a{
	font:12px/24px Arial, Helvetica, sans-serif; color:#B6B6B5; text-decoration:none; background-color:#171717; display:block;
	}
#leftPan ul li a:hover{
	background-color:#454545; color:#B6B6B5;
	}
#leftPan h3{
	color:#fff; width:114px; height:24px; display:block; margin:0px 0 10px 26px; padding: 0 0 0 0; background-color:#171717;	
	font: normal 24px/24px Arial, Helvetica, sans-serif; 
	}
#leftPan h3.lor{
	background:url(images/lor_bg.gif) no-repeat  #171717; color:#fff; display:block; width:116px; height:56px;
	font: bold 12px/18px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0 0 10px 26px; padding:3px 0 0 7px;
	}
#leftPan ul.says{
	width:119px; display:block; margin:2px 0 17px 25px; font-size:0;
	}
#leftPan ul.says li{
	background:none; display:block; margin:0; padding:0;
	}
#leftPan ul.says li a{
	font:12px/18px Arial, Helvetica, sans-serif; color:#A5A5A4; text-decoration:underline; text-transform:uppercase;
	background-color:#171717;
	}
#leftPan ul.says li a:hover{
	text-decoration:none; background-color:#171717; color:#A5A5A4;
	}
#leftPan a.more{
	width:103px; height:15px; display:block; background-color:#000000; color:#FFFFFF; margin: 0 0 24px 25px; padding:0 0 0 13px;
	font:13px/10px tahoma, Arial, Helvetica, sans-serif;
	}
#leftPan a.more:hover{
	background-color:#454545; color:#B6B6B5;
	}
/*-------------------------------right-------*/
#rightPan{
	width:430px; margin:0 0 0 0px; float:right;
	}
#rightPan h2{
	margin:20px 0px 0px 0;
	}
/*#rightPan h2 a{
	width:204px; height:95px; display:block; text-decoration:none; text-indent:-2000px;
	}
#rightPan h2 a.eve{
	width:204px; height:95px; display:block; text-decoration:none; background:url(images/current_event.gif) no-repeat #000;
	color:#FFFFFF;
	}
#rightPan h2 a.eve:hover{
	width:204px; height:95px; display:block; text-decoration:none; background:url(images/current_event_h.gif) no-repeat #000;
	color:#FFFFFF;
	}
#rightPan h2 a.work{
	width:204px; height:95px; display:block; text-decoration:none; margin:0 0 0 15px;
	background:url(images/works.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2 a.work:hover{
	width:204px; height:95px; display:block; text-decoration:none; 
	background:url(images/works_h.gif) no-repeat #000; color:#FFFFFF;
	}
#rightPan h2.about{
	width:429px; height:37px; display:block; margin:25px 0 27px 0; background:url(images/about_compny.gif) no-repeat 0 0;
	padding:0; text-indent:-2000px;
	}*/
#rightPan p{
	width:427px; font:16px/20px Arial, Helvetica, sans-serif; color:#A5A5A4; display:block;
	margin:20px 0 0px 0px;
	}
#rightPan p span{
	color:#2BCB02; background-color:#000000; font-size:17px; font-weight:bold;
	}
#rightPan p.more{
	width:421px; border:#353535 1px solid; height:18px; background-color:#171717; color:#FFFFFF; margin:25px 0 28px 0;
	padding:3px 3px 0 0;
	}
#rightPan p.more a{	
	display:block; text-align:right; text-decoration:none;  font:14px/15px Arial, Helvetica, sans-serif; width:80px; height:15px; background:url(images/read_more_arrow.gif) no-repeat right center #000000; color:#FFFFFF; float:right; padding:0 25px 0 0;
	}
#rightPan p a:hover{
	text-decoration:underline;
	}
#rightPan h3{
	font:24px/22px Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#000000; display:block; margin:0 0 0 0;
	height:27px;
	}
#rightPan p.hig{
	background-color:#272727; color:#8C8C8B; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:413px; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
#rightPan p.hig1{
	background-color:#151515; color:#8C8C8B; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:413px; 
	padding:16px 0px 0 12px; margin:5px 0 0 0;
	}
#rightPan p.two{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:373px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/02.gif) no-repeat 11px 13px #151515;
	}
#rightPan p.three{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:373px; 
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/03.gif) no-repeat 11px 13px #151515;
	}
#rightPan p.one{
	 color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:373px;
	padding:10px 0px 0 52px; margin:0 0 0 0; background:url(images/01.gif) no-repeat 11px 13px #272727;
	}
#rightPan p.car{
     color:#D3D3D3; font:14px/20px Arial, Helvetica, sans-serif; display:block; width:353px;
    padding:10px 0px 0 72px; margin:0 0 0 0; background:url(images/car.png) no-repeat 11px 13px #272727;
    }
#rightPan p.more1 {
	background-color:#272727; color:#8C8C8B; padding:7px 0 13px 14px; width:411px; margin:0 0 0 0;
	}
#rightPan p.more1 a{
	background-color:#000000; color:#2BCB02; width:397px; display:block; font:14px/14px Arial, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px;
	}
#rightPan p.more1 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
#rightPan p.more2 {
	background-color:#151515; color:#8C8C8B; padding:7px 0 13px 14px; width:411px; margin:0 0 0 0;
	}
#rightPan p.more2 a{
	background-color:#000000; color:#2BCB02; width:397px; display:block; font:14px/14px Arial, Helvetica, sans-serif;
	text-decoration:none; text-align:right; padding:0 3px 0 0;
	}
#rightPan p.more2 a:hover{
	color:#fff; background-color:#124D8C; text-decoration:none;
	}
#rightPan ul{
	width:350px; margin:0px 0px 10px 10px;
	}
#rightPan ul li{
	background:url(images/left_side_arrow.gif) no-repeat 0 16px; padding:10px 0 0 15px;
	}
#rightPan ol{
	width:350px; margin:0px 0px 10px 10px;
	}
#rightPan ol li{
	padding:10px 0 0 0px;
	}

#rightPan ul li.time{
	display:block; background:url(images/time_manager.gif) no-repeat 0 0; height:35px;
	}
#rightPan ul li.time a{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:#393939 1px solid; display:block; font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 16px; text-decoration:none;
	}
#rightPan ul li.time a:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.latest{
	display:block; background:url(images/latest.gif) no-repeat 21px 0; height:35px; 
	}
#rightPan ul li.latest a.la{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; 
	}
#rightPan ul li.latest a.la:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
#rightPan ul li.what{
	display:block; background:url(images/what_news.gif) no-repeat 21px 0; height:35px; 
	}
#rightPan ul li.what a.wh{
	height:35px; background-color:#1C1C1C; border-bottom:#393939 1px solid; border-top:#393939 1px solid; 
	border-left:none; display:block;  font:14px/16px Arial, Helvetica, sans-serif; color:#FFFFFF;
	padding:0 39px 0 37px; text-decoration:none; border-right:#393939 1px solid;
	}
#rightPan ul li.what a.wh:hover{
	background-color:#080808; color:#2BCB02; text-decoration:none;
	}
/*-------------------------------footer---------*/
#footerMain{
	background:url(images/footer_bg.gif) repeat-x 0 0; width:100%;
	}
#footer{
	height:97px; width:778px; margin:0 auto 0 auto; padding:74px 0 0 0;
	}
#footer ul{
	width:446px; display:block; margin:0px 0 0 270px; padding:0; font-size:0; height:20px; 
	}
#footer ul li{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  float:left; background-color:#0F0F0F;
	padding:0; margin:0;
	}
#footer ul li a{
	color:#9B9B9B; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;  background-color:#0D0D0D;
	text-decoration:none; padding:0 6px 0 6px; 
	}
#footer ul li a:hover{
	text-decoration:underline;
	}
#footer p{
	width:612px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0 auto 0 auto;
	/*background-color:#0A0A0A;*/ padding:0 0 9px 0;
	}
#footer p a{
	color:#EAEAAA;
	}
#footer ul.css{
	width:103px; display:block; font-size:0px; margin:0px 0 0 586px; padding:0; height:20px;
	}
#footer ul.css li{
	display:block; float:left; background-color:#060606; margin:0 0 0 1px; padding:0; color:#FFFFFF;
	}
#footer ul.css li a{
	 text-indent:-2000px; height:11px; padding:0; margin:0; float:left; font-size:0; display:block;
	}
#footer ul.css li a.cs{
	background:url(images/css.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.cs:hover{
	background:url(images/css_h.gif) no-repeat 0 0; width:39px;
	}
#footer ul.css li a.html{
	background:url(images/xhtml.gif) no-repeat 0 0; width:61px;
	}
#footer ul.css li a.html:hover{
	background:url(images/xhtml_h.gif) no-repeat 0 0; width:61px;
	}
#footer p.copy{
	width:250px; display:block; font:12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#EAEAEA; margin:0;
	background-color:#030303; padding:0; float:right; display:block;
	}
#footer p.copy a{
	text-decoration:underline; color:#EAEAEA; background-color:#030303;
	}
#footer p.copy a:hover{
	text-decoration:none
	}